###########################################################################################################################

title: Accueil
icon: home
num: false

###########################################################################################################################

extends: utils/rights/global

###########################################################################################################################


tabs:
  model:
    label: Modèle
    icon: template
    columns:
      -
        width: 1/1
        fields:
          builder:
            type: blocks
            label: Builder
            icon: settings
            required: true
            fieldsets:
              - section

  informations:
    extends: organisms/page-informations
    columns:
      about:
        fields:
          hero_title:
            type: text
            label: Titre hero
            icon: headline
          hero_text:
            extends: fields/text
            label: Texte Hero
      medias:
        fields:
          cover: false

  seo:
    extends: organisms/seo

###########################################################################################################################
